[data-professional-retraining-popup] .tabs_block .tabs_caption {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    gap: 1.5rem;
}

[data-professional-retraining-popup] .form_wrapper {
    max-width: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 60px auto 0;
}

[data-professional-retraining-popup] .form_wrapper .form_title {
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 100%;
    margin-bottom: 50px;
    text-align: center;
}

[data-professional-retraining-popup] .form_wrapper form {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

[data-professional-retraining-popup] .form_wrapper form input[type=text],
[data-professional-retraining-popup] .form_wrapper form input[type=password],
[data-professional-retraining-popup] .form_wrapper form input[type=email],
[data-professional-retraining-popup] .form_wrapper form input[type=tel],
[data-professional-retraining-popup] .form_wrapper form textarea {
    border: none;
    font-size: 16px;
    line-height: 1.45;
    border-bottom: 1px solid var(--color-gray-line);
    padding: 5px 0;
}

[data-professional-retraining-popup] .form_wrapper form input[type=text]::placeholder,
[data-professional-retraining-popup] .form_wrapper form input[type=password]::placeholder,
[data-professional-retraining-popup] .form_wrapper form input[type=email]::placeholder,
[data-professional-retraining-popup] .form_wrapper form input[type=tel]::placeholder,
[data-professional-retraining-popup] .form_wrapper form textarea::placeholder {
    color: #878789;
}

[data-professional-retraining-popupp] .form_wrapper form input[type=text]:focus,
[data-professional-retraining-popup] .form_wrapper form input[type=password]:focus,
[data-professional-retraining-popup] .form_wrapper form input[type=email]:focus,
[data-professional-retraining-popup] .form_wrapper form input[type=tel]:focus,
[data-professional-retraining-popup] .form_wrapper form textarea:focus {
    border-color: var(--color-black);
    outline: none;
}

[data-professional-retraining-popup] .form_wrapper form input + input {
    margin-top: 17px;
}

[data-professional-retraining-popup] .form_wrapper form .form-control {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 22px 0 36px;
    font-size: 14px;
    color: #70727a;
}

[data-professional-retraining-popup] .form_wrapper button[type=submit] {
    width: 100%;
}

[data-professional-retraining-popup] .row_reg {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 34px;
}

[data-professional-retraining-popup] .row_reg .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

[data-professional-retraining-popup] .row_reg .btn svg {
    height: 13px;
    width: 13px;
    margin-top: 2px;
    margin-left: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

[data-professional-retraining-popup] .row_reg .btn:hover svg {
    -webkit-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
}

[data-professional-retraining-popup] .form_wrapper {
    margin-top: 0;
}

[data-professional-retraining-popup] .form_wrapper form {
    margin-bottom: 20px;
}

[data-professional-retraining-popup] .form_wrapper .form_title {
    margin-bottom: 10px;
}

[data-professional-retraining-popup] .form_wrapper .form_subtitle {
    margin-bottom: 30px;
}

[data-professional-retraining-popup] .policy_info {
    text-align: center;
}

@media screen and (max-width: 576px) {
    [data-professional-retraining-popup] .tabs_block .tabs_caption {
        gap: 1rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}